Subject: RE: Corrected patch to cygwin.dll + ncurses for termcaps
From: [email-masked] (Sergey Okhapkin)

29 Mar 1997 10:35:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC3C4F.58C9BBB0.cygnus.gnu-win32@sos>
Original-To: "'Bruce D. McLeod'" <[email-masked]>
Original-Cc: cygnus <[email-masked]>
Encoding: 13 TEXT
Original-Sender: [email-masked]

Bruce D. McLeod wrote:
> I compiled and installed cygwin.dll and ncurses with this patch,
> but I get: Error opening terminal: w32ansi
> when I run any of the test programs.  It accepts a TERM of ansi,
> but the screen output is wrong.  Is w32ansi correct, and if so,
> why might I be getting this error?  Thanks.

Did you reinstall terminfo database after applying this patch? This works nice for me.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".